# std::tr1::is_bind_expression< _Bind_result< _Result, _Signature > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Result, typename _Signature>
struct std::tr1::is_bind_expression< _Bind_result< _Result, _Signature > >

Definition at line 730 of file tr1/functional.

## Static Public Attributes

- static const bool value

The documentation for this struct was generated from the following file:

- tr1/functional